{

  "AppSettings": {
    "Secret": "Nepean Blue Mountain Super Secret SIGN AND VERIFY JWT TOKENS, BEARER TOKEN USE WHEN CALLING THIS API.",
    "SQLConnectionString0": "host=localhost;port=5432;database=FamilyTreeDB;username=postgres;password=Positive~1;",
    "SQLConnectionString": "host=192.168.1.240;port=5432;database=FamilyTreeDB;username=postgres;password=Positive~1;",
    

    "ImageFolder": "c:\\temp\\Family",
    "ImportFolder":  "c:\\temp"

  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.AspNetCore.DataProtection": "None"
    }
  },
  "AllowedHosts": "*",
  "Kestrel_not_use": {
    "Endpoints": {
      "Http": {        
        "Url": "http://*:5015"
      }
    }
  }
}
